html {
        height: 100%;
}

body {
     background-color: rgb(0, 0, 0);
     background-image: url(Kali_me.jpg); 
     background-size: cover;
     background-repeat: no-repeat;  
}

.container {        
        width: 1024px;
        margin-left: auto;
         margin-right: auto;

} 

.highlight-text {

       color: rgba(122, 40, 8, 0.333);
       font-size: 24px;
       font-family: Arial, Helvetica, sans-serif;
}

header {
        height: 100px;
        text-align: center;
}

nav {
    background-color: rgba(122, 40, 8, 0.212);   
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

main {
     
     height: 650px;
     text-align: center; 
     padding-top: 20;
     padding-left: 200px;  
     padding-right: 200px;
     padding-bottom: 40px;
}

footer {
        background-color: rgba(122, 40, 8, 0.212);
        height: 34px; 
        text-align: center;
        
        

}

h1 {
        font-size: 44px;
        color: rgba(76, 15, 218, 0.666);
        font-family: Arial, Helvetica, sans-serif;
}

h2 {    font-size: 18;
        color: rgba(76, 15, 218, 0.666);
        font-family: Arial, Helvetica, sans-serif;
        
}

p {
        text-align: left;
        font-size: 16px;
        color: rgb(179, 177, 182);
        font-family: Arial, Helvetica, sans-serif;
}

a {
        font-size: 15px;
        color:  rgb(119, 106, 240);
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
} 

.tooltip {
        position: relative;
        display: inline-block;
        border-bottom: 1px dotted black;
      }
      
      .tooltip .tooltiptext {
        visibility: hidden;
        width: 220px;
        background-color: rgba(122, 40, 8, 0.112);
        color: rgb(119, 106, 240);
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
      
        /* Position the tooltip */
        position: absolute;
        top: -20px;
        margin-left: -150px;

      }
      
      .tooltip:hover .tooltiptext {
        visibility: visible;
      }       
